WordPress.org

Support

Support » Plugins and Hacks » Plugins wont activate (PHP Errors)

Plugins wont activate (PHP Errors)

  • I just tried activating my plugins on the admin panel and when I do I get two PHP errors instead. This is what I get:

    Warning: require_once(ultimate-tag-warrior-actions.php) [function.require-once]: failed to open stream: No such file or directory in /home/public_html/art/wp-content/plugins/UltimateTagWarrior/ultimate-tag-warrior-core.php on line 9

    Fatal error: require_once() [function.require]: Failed opening required ‘ultimate-tag-warrior-actions.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php:.’) in /home/public_html/art/wp-content/plugins/UltimateTagWarrior/ultimate-tag-warrior-core.php on line 9

    Is it my version of PHP? Shouldn’t be since everything else in WP works just fine.

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Plugins wont activate (PHP Errors)’ is closed to new replies.
Skip to toolbar